LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::rendering::PanoseProportion Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | OLD_SKOOL =2
const byte | MODERN =3
const byte | EVEN_WIDTH =4
const byte | EXPANDED =5
const byte | CONDENSED =6
const byte | VERY_EXPANDED =7
const byte | VERY_CONDENSED =8
const byte | MONO_SPACED =9

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ CONDENSED

const byte CONDENSED =6

## ◆ EVEN_WIDTH

const byte EVEN_WIDTH =4

## ◆ EXPANDED

const byte EXPANDED =5

## ◆ MODERN

const byte MODERN =3

## ◆ MONO_SPACED

const byte MONO_SPACED =9

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ OLD_SKOOL

const byte OLD_SKOOL =2

## ◆ VERY_CONDENSED

const byte VERY_CONDENSED =8

## ◆ VERY_EXPANDED

const byte VERY_EXPANDED =7